<!-- wp:template-part {"slug":"header","theme":"wpct-sm","tagName":"header","className":"site-header"} /-->

<!-- wp:group {"tagName":"main","className":"site-content","layout":{"type":"constrained"}} -->
<main class="wp-block-group site-content">
  <!-- wp:spacer {"height":"0px","className":"sm-header-spacer"} -->
  <div
    style="height: 0px"
    aria-hidden="true"
    class="wp-block-spacer sm-header-spacer"
  ></div>
  <!-- /wp:spacer -->

  <!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|80"}}},"layout":{"inherit":true,"type":"constrained"}} -->
  <div
    class="wp-block-group alignwide"
    style="
      padding-top: var(--wp--preset--spacing--70);
      padding-bottom: var(--wp--preset--spacing--80);
    "
  >
    <!-- wp:group {"metadata":{"name":"Títol simple","categories":["sm-pattern"],"patternName":"sm-pattern/page-title-simple"},"align":"wide","layout":{"type":"constrained"}} -->
    <div class="wp-block-group alignwide">
      <!-- wp:query-title {"type":"archive","align":"wide","style":{"spacing":{"margin":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|10"}}}} /-->

      <!-- wp:group {"align":"wide","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
      <div
        class="wp-block-group alignwide"
        style="margin-bottom: var(--wp--preset--spacing--50)"
      >
        <!-- wp:separator {"className":"is-style-wide","style":{"layout":{"selfStretch":"fixed","flexSize":"150px"}}} -->
        <hr
          class="wp-block-separator has-alpha-channel-opacity is-style-wide"
        />
        <!-- /wp:separator -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:group -->

    <!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|60","bottom":"var:preset|spacing|60","left":"var:preset|spacing|40","right":"var:preset|spacing|40"},"margin":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}},"border":{"radius":"12px"}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
    <div
      class="wp-block-group alignwide has-base-background-color has-background"
      style="
        border-radius: 12px;
        margin-top: var(--wp--preset--spacing--50);
        margin-bottom: var(--wp--preset--spacing--50);
        padding-top: var(--wp--preset--spacing--60);
        padding-right: var(--wp--preset--spacing--40);
        padding-bottom: var(--wp--preset--spacing--60);
        padding-left: var(--wp--preset--spacing--40);
      "
    >
      <!-- wp:query {"queryId":0,"query":{"perPage":10,"pages":"0","offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":true},"layout":{"type":"constrained"}} -->
      <div class="wp-block-query">
        <!-- wp:post-template {"style":{"spacing":{"blockGap":"var:preset|spacing|40"}},"layout":{"type":"grid","columnCount":3,"minimumColumnWidth":null}} -->
        <!-- wp:pattern {"slug":"sm-pattern/blog-entry"} /-->
        <!-- /wp:post-template -->

        <!-- wp:query-no-results -->
        <!-- wp:heading -->
        <h2 class="wp-block-heading">
          No s'han trobat entrades per aquest tipus de contingut
        </h2>
        <!-- /wp:heading -->
        <!-- /wp:query-no-results -->
      </div>
      <!-- /wp:query -->
    </div>
    <!-- /wp:group -->
  </div>
  <!-- /wp:group -->
</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","theme":"wpct-sm","tagName":"footer","className":"site-footer"} /-->
